TestGroup:
    test_group: acc-sm-oleg138-client
    testhost: oleg138-client
    submission: Fri Apr 19 05:18:44 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pcc
        description: auster sanity-pcc
        submission: Fri Apr 19 05:18:48 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_30
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_32
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_36a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_36b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 85
        status: PASS
